local mail = {
	[1]={
		["name"]="路邊老爺爺的饋贈"
	},
	[2]={
		["name"]="國王的日常補給"
	},
	[3]={
		["name"]="付款異常補償通知",
		["desc"]="我們查詢到您有一份儲值訂單異常，已經進行了訂單補發，請檢查您的物品數量，如有疑問可詢問我們，感謝您的支持。"
	}
}
local config = {
data=mail,count=3
}
return config